[General]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Assassin's Creed Odyssey

; optional link to the helix / geforce forum
webLink=
helixPostUpdated=
installDirName=Assassins Creed Odyssey
steamAppId=812140
cmFlag=0x10000102
gameLauncherExe=ACOdyssey.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
gameEngine=AnvilNext
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
cleanedGameTitle=assassinscreedodyssey
forceCm=false
epicAppId=
allowHelixPostUpdate=1
warnMultiplayerOnline=0
requiresSwCursor=1

[Paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/812140/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=Documents\Assassin's Creed Odyssey\ACOdyssey.ini
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=2
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nDepth of Field: Off\nAnti Aliasing: Medium (High breaks 3D)

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
